:root {
    --main-color: #465459;
    --sec-color: #0C568A;
    --bg-color: #11273E;
}


@font-face {
    font-family: 'ar-font';
    src: url('../fonts/Cairo-Regular.ttf');
}




body {
    direction: ltr;
    text-align: start;
    font-family: "Inter", serif;
    overflow-x: hidden;
    background: #F8FCFF;
}

form {
    direction: ltr;
}


/* nice select */
.nice-select {
    width: 100%;
    margin-bottom: 20px;
    text-align: start;
    padding-left: 12px;
    padding-right: 30px;
    border-radius: 0;
    border: 1px solid #DBD5D5;
}

.nice-select::after {
    right: 12px;
    left: auto;
}

.nice-select .option {
    text-align: right;
    padding-left: 29px;
    padding-right: 18px;
}

.nice-select .list {
    width: 100%;
}

.nice-select:after {
    width: 8px;
    height: 8px;
}


.owl-carousel {
    direction: ltr;
}

.carousel-info button {
    border: none;
    outline: none;
    background: none;
}

button:focus,
button {
    border: none;
    outline: none;
}

.mynav button {
    background: none;
}

input:focus {
    outline: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a,
a:hover {
    text-decoration: none;
}

/* top bar */
/* -------------------------------------------------   */
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}

.mynavbar,
.mynavbar ul.nav-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.lang-search,
.right-header {
    display: flex;
    align-items: center;

}

.right-header {
    justify-content: end;
}

.right-header .lang {
    margin-inline-end: 97px;
    margin-inline-start: 10px;
}

.btnSearch i,
.lang-search a {
    color: #fff;
    text-transform: capitalize;
    cursor: pointer;
    transition: all 0.3s;
}

.lang-search a i {
    padding-inline-start: 6px;
}

.btnSearch i:hover,
.lang-search a:hover {
    color: var(--sec-color);
}

.mynavbar .logo {
    height: 35px;
}

.logo img {
    max-width: 100%;
    max-height: 100%;
}

span.mob-num {
    display: inline-block;
    direction: ltr;
}

.lang a {
    text-transform: uppercase;
    transition: all 0.3s;
    display: inline-block;
    color: #fff;
    /*font-weight: 700;*/
    /* font-family: 'ar-font'; */
    text-decoration: underline;
}

.lang a span {
    position: relative;
    display: inline-block;
}

.lang a span::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #fff;
    bottom: 2px;
    left: 0;
    transition: all 0.3s;
}

.lang a:hover span::before {
    background-color: var(--sec-color);
}

.header-soch a {
    color: #fff;
    margin: 0 4px;
    border: 1px solid #FFFFFF4D;
    border-radius: 50%;
    font-size: 13px;
    width: 24px;
    height: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.header-soch span {
    color: var(--sec-color);
}

/* Start header */
.mynav {
    position: relative;
    
}
.mynav .row {
    align-items: center;
    padding: 12px 0;
    background: #FFFFFF1A;
    margin-top: 28px;
    border: 1px solid #FFFFFF4D;
    backdrop-filter: blur(36px);
    border-radius: 16px;
    min-height:80.5px;
}

.mynavbar ul,
.mynavbar {
    display: flex;
    align-items: center;
}


.main-menu li a {
    padding: 0;
    color: #fff;
    transition: all 0.3s;
    text-transform: capitalize;
    font-size: 16px;
    position: relative;
    display: inline-block;
    padding-inline-end: 10px;
    font-weight: 400;
}


.main-menu li a:hover {
    color: #073453;
}

.my-btn a,
.my-btn button,.hero-item-info .my-btn span {
    display: inline-block;
    min-width: 130px;
    text-align: center;
    background: var(--sec-color);
    color: #fff;
    padding: 11px 10px;
    font-size: 16px;
    position: relative;
    overflow: hidden;
    z-index: 2;
    transition: all 0.3s;
    font-weight: 700;
    text-transform: capitalize;
    border-radius: 8px;
    border: 1px solid #FFFFFF;
}

header .my-btn a {
    min-width: 130px;
}

.my-btn a:hover,.my-btn button:hover,.hero-item-info .my-btn span:hover{
    background: #073453;

}
/* responsive menu */
.responsive-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 12px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.navbar-toggler {
    background-color: #fff;
    border-radius: 3px;
    color: var(--bg-color);
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lang-search {
    display: flex;
    align-items: center;
    gap: 15px;
}

.sidebar .my-btn {
    margin-top: 22px;
    margin-inline-start: 12px;
}

.navbar-toggler i {
    font-size: 23px;
}

/* Sidebar */

.sidebar {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: -350px;
    height: 100%;
    width: 350px;
    background-color: var(--bg-color);
    z-index: 999999999999;
    padding: 20px 0;
    z-index: 3;
    transition: all 0.7s;
    box-shadow: 0px 0px 20px #00000029;
    padding: 20px 0;
    clip-path: circle(25px at calc(100% - 45px) 45px);
}

.sidebar-width {
    left: 0px;
    clip-path: circle(75%);
}

.sidebar .close-side i {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    width: 38px;
    height: 38px;
    color: #fff;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
        border: 1px solid #fff;
    border-radius: 50%;
}

.sidebar .side-content {
    padding-top: 10px;
    /* margin-top: 30px; */
}

.side-content a i {
    margin: 0 8px;
}

.side-content a {
    text-transform: capitalize;
}

.close-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: var(--bg-color);
    opacity: 0.6;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: none;
}

.close-overlay.open-overlay {
    display: block;
}

.sidebar .side-content ul li {
    position: relative;
    width: 100%;
    transition: all .5s;
    border-bottom: 1px solid rgb(255 255 255 / 30%);
    ;
}


.sidebar .side-content ul li a {
    color: #fff;
    display: inline-block;
    padding: 10px 12px;
    position: relative;
    transition: all 0.6s;
}

.side-content ul li.has-child a {
    padding-inline-end: 20px;
}

.sidebar .contact-buttons {
    justify-content: center;
    margin-top: 60px;
}

.search-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

/* Start hero section  */
.hero_sec {
    position: relative;
    height: 769px;
}

.hero_Image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0 0 56px 56px;
}

.hero_Image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 0 56px 56px;
}

.hero_Image::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: radial-gradient(49.93% 49.93% at 50% 50.07%, rgba(5, 39, 62, 0.09) 0%, rgba(5, 39, 62, 0.9) 100%);
    border-radius: 0 0 56px 56px;
}

.hero_item a {
    display: flex;
    align-items: center;
    gap: 12px;
}

.hero-item-img {
    height: 105px;
    width: 197px;
    overflow: hidden;
    border-radius: 12px;
}

.hero-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    transition: all 0.5s;
}

.hero-item-info {
    width: calc(100% - 210px);
    color: #fff;
}

.her-sec-content {
    margin-top: 200px;
    position: relative;
    min-height: 320px;
}

.her-sec-content .row {
    position: relative;
}

.hero_item {
    border: 1px solid #FFFFFF4D;
    backdrop-filter: blur(36px);
    background: #FFFFFF1A;
    border-radius: 16px;
    margin-bottom: 20px;
    padding: 8px;
    animation-duration: 1s;
    transition: all 1s;
}
.hero_item:hover{
    background: #05273E66;
border-color: #fff;
}
.hero_item:hover .hero-item-img img{transform: skewX(-5deg) scale(1.2);}
.her-sec-content .col-lg-6 {
    transition: all 0.6s;
    padding: 0 10px;
}

.col-lg-6:first-of-type {
    top: 0;
    left: 0;

}

.col-lg-6:nth-child(2) {
    top: 0;
    right: 0;

}

.col-lg-6:nth-child(3) {
    left: 0;
    bottom: 0;
}

.col-lg-6:last-of-type {
    right: 0;
    bottom: 0;
}



.col-lg-6:nth-child(2).moveItem {
    right: unset;
}

.col-lg-6:nth-child(3).moveItem {
    bottom: unset;
}

.col-lg-6:last-of-type.moveItem {
    right: unset;
    bottom: unset;
}

.her-sec-content .col-lg-6.moveItem {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}

.hero-item-info h4 {
    font-size: 17px;
    margin-bottom: 16px;
    font-weight: 400;
    text-transform: capitalize;
    min-height:52px;
}

.hero-item-info p {
    line-height: 24px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0;
    height:auto;
    max-height: 49px;
    overflow: hidden;
}

.header-soch a i {
    font-style: normal;
}

.her-sec-content .my-btn {
    text-align: center;
    margin-top: 28px;
}

.her-sec-content .my-btn a {
    min-width: 197px;
}

.my-btn.find_more {
    position: absolute;
    bottom: -66px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 14px;
}

/* ------------------------        about section   --------------------------------- */

/* -------------------------------------- ---------------------   */
.container-fliud {
    padding: 0;
}

/* Start card slider section */

section {
    padding: 80px 0;
    overflow: hidden;
}

.section-title {
    margin-bottom: 20px;
}

.section-title h4 {
    font-size: 40px;
    margin-bottom: 0;
    font-weight: 900;
    text-transform: uppercase;
}

/* ---------------------------------------------------- */
.infrastructure_solutions .row:nth-child(even) {
    direction: rtl;
}

.infrastructure_solutions .row:nth-child(even) .infras-info {
    direction: ltr;
    padding-inline-start: 0;
    padding-inline-end: 36px;
}

.infrast-img {

    height: 500px;
}

.infrast-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 4px solid #FFFFFF;
    border-radius: 16px;
    box-shadow: 0px 20px 20px 0px #00000029;
}

.infrastructure_solutions .row {
    align-items: center;
    margin-bottom: 100px;
}

.infras-info h4 {
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 24px;
}

.infras-info p {
    font-weight: 300;
    line-height: 26px;
}

.infras-info ul li {
    position: relative;
    padding-inline-start: 20px;
    margin-bottom: 8px;
    font-weight: 300;
}

.infras-info ul li::before {
    position: absolute;
    content: "\f00c";
    font-family: 'font awesome 5 pro';
    top: 2px;
    left: 0;
    color: #1BCB59;
    font-size: 15px;
}

.infras-info ul {
    margin-bottom: 24px;
}

.infras-info {
    padding-inline-start: 36px;
}

.infrastructure_solutions {
    padding-bottom: 0;
}

/* ----------------------------  statistics  ----------------------------   */
.about-counter {
    background-color: #fff;
    border-radius: 0 24px 24px 0;
    box-shadow: 0px 20px 20px 8px #0000000A;
    padding: 46px 0;
    padding-inline-end: 40px;
}

.container {
    position: relative;
    z-index: 2;
}

/*  counter    */
.counter-item {
    direction: ltr;
    color: #000;
    font-size: 24px;
    line-height: 32px;
    /* text-align: center; */
    font-weight: 700;
}

.count-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.count-block .details {
    display: flex;
    align-items: center;
    gap: 12px;
    position: relative;
}

.count-block .details h6 {
    font-size: 16px;
    color: #000;
    text-align: center;
    line-height: 27px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 0;
}

.counter-info h3 {
    color: #fff;
    font-family: 'bold';
    font-size: 32px;
    margin-bottom: 60px;
}

.count-block::after {
    position: absolute;
    bottom: -5px;
    left: 41px;
    width: 80%;
    background: #F9FDFF;
    /* border: 1px solid #DBE6ED; */
    content: '';
    height: 42px;
    z-index: 0;
    border-radius: 8px;
}

.counter-name {
    position: relative;
    z-index: 2;
}

.counter_img {
    position: relative;
    z-index: 2;
    height: 50px;
}

/* -------------------  Start footer section ---------------------- */
.fa-brands,
.fab {
    font-weight: 400;
    font-family: 'Font Awesome 6 Brands';
}

footer {
    background: linear-gradient(90deg, #041E30 0%, #0C568A 100%);
    border-radius: 40px 40px 0 0;
    padding: 42px 0;
    text-align: center;
}

.footer-logo img {
    width: 188px;
}

/* ---------------------------------------------------- */
/* Start about page */
.breadcrumb-section {
    color: #fff;
    background-image: url('../images/bread-bg.png');
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 2;
    padding-top: 180px;
    padding-bottom: 71px;
    border-radius: 0 0 56px 56px;
}

.breadcrumb-section::after, .ipadImage::after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    /* z-index: -1; */
    background: radial-gradient(49.93% 49.93% at 50% 50.07%, rgba(5, 39, 62, 0.09) 0%, rgba(5, 39, 62, 0.9) 100%);
    border-radius: 0 0 56px 56px;
}

.breadcrumb-item+.breadcrumb-item {
    padding: 0;
}

.breadcrumb-info {
    text-align: start;
}

.breadcrumb-info h2 {
    font-size: 22px;
    /*font-weight: 700;*/
    text-transform: capitalize;
    margin-bottom: 12px;
}

.breadcrumb-section a {
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    /*font-weight: 600;*/
}

.breadcrumb {
    display: flex;
    align-items: center;
    justify-content: start;
    background-color: transparent;
    padding: 0;
    margin-bottom: 4px;
}

.breadcrumb-item.active {
    color: #B4CBDB;
    font-size: 18px;
    text-transform: capitalize;
    padding: 0;
    /*font-weight: 600;*/
}

.breadcrumb-item+.breadcrumb-item::before {
    padding: 0 6px;
    content: "/";
    color: #fff;
    font-size: 18px;
    display: inline-flex;
    position: relative;
    top: 2px;
}

.about-page-omg {
    height: 430px;
}

.about-page-omg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
    box-shadow: 0px 20px 20px 0px #00000029;
    border: 4px solid #FFFFFF;
}

.about-info h4 {
    font-size: 32px;
    margin-bottom: 24px;
    font-weight: 700;
    text-transform: capitalize;
}

.about-info h6 {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 16px;
}

.about-info p {
    font-weight: 300;
    line-height: 24px;
}

.statistics .col-lg-4,
.statistics .col-lg-8 {
    padding: 0;
}

.statistics_sec_title {
    background: linear-gradient(90deg, #041E30 0%, #0C568A 100%);
    border-radius: 32px;
    height: 260px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 22px;
}

.statistics .row {
    align-items: center;
}

.statistics_sec_title h4 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 700;
    text-transform: capitalize;
}

.mission_sec_Info h4 {
    font-size: 32px;
    margin-bottom: 24px;
    font-weight: 700;
    text-transform: capitalize;
}

section.mission .row {
    align-items: center;
}

.sec_Image {
    height: 430px;
}

.sec_Image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 0px 20px 20px 0px #00000029;
    border: 4px solid #FFFFFF;
    border-radius: 24px;
}

.mission_sec_Info h5 {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
}

.mission_sec_Info {
    padding-inline-start: 16px;
}

section.mission.vission .mission_sec_Info {
    padding-inline-start: 0;
    padding-inline-end: 28px;
}

.mission {
    position: relative;
}

.mission::after {
    position: absolute;
    content: '';
    width: 426px;
    height: 426px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background-image: url('../images/mission-after.png');
    z-index: -1;
    background-size: contain;
    background-repeat: no-repeat;
}

.mission.Principles::after {
    background-image: url('../images/princible-after.png');
}

.mission.vission::after {
    right: auto;
    left: 0;
    background-image: url('../images/vission-after.png');
    width: 883px;
    height: 203px;
}

/* ------------------------------------------------------ */


@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1240px;
    }
}

/* Pagination */
.pagination {
    justify-content: center;
    margin-top: 28px;
}

.page-item .page-link {
    color: #fff;
    font-size: 14px;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    transition: all 0.3s;
    background: rgb(82 158 58 / 40%);
    border: 1px solid rgb(82 158 58 / 40%);
    margin-inline: 6px;
    border-radius: 50%;
}

.page-item:last-child .page-link,
.page-item:first-child .page-link {
    border-radius: 50%;
    margin-inline: 8px;
    border-color: transparent;
    background-color: rgb(82 158 58 / 40%);
    color: #fff;
    font-size: 15px;
}

.page-item:last-child .page-link:hover,
.page-item:first-child .page-link:hover {
    background-color: var(--sec-color);
}

.page-item.active .page-link,
.page-link:hover {
    z-index: 3;
    color: #fff;
    background-color: var(--sec-color);
    border-color: #fff;
}

li.page-item {
    margin-inline: 0;
}

.page-link:focus {
    box-shadow: none;
}


/* ---------------------------------------  pop up -----------------------   */

.form-group.mobil .mobil-number-info {
    position: absolute;
    top: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    left: 10px;
}

.mobil-number-info .mob_num {
    color: #041E30;
    font-weight: 700;
    direction:ltr;
}

.mobil-number-info .cityImg {
    max-width: 40px;
    border-radius: 4px;
}

.contact-form button {
    min-width: 100%;
    margin-top: 22px;
}

.contact-form h4 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 32px;
    color: #060606;
    text-transform: capitalize;
    font-weight: 700;
}

.form-group {
    margin-bottom: 12px;
    position: relative;
}

.contact-form form input,
.contact-form form textarea,
.contact-form form select {
    width: 100%;
    padding: 10px;
    color: #041E30;
    font-size: 16px;
    /*text-transform: capitalize;*/
    border-radius: 4px;
    border: 1px solid #DBE6ED;
    background: #F8FCFF;
    font-weight: 300;
}

.contact-form form textarea {
    height: 80px;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
    color: #041E30;
    font-weight: 300;
}

.contact-form input:focus,
.contact-form textarea:focus,
.contact-form select:focus {
    border: 1px solid #0C568A;
}

.contact-form input:focus,
.contact-form textarea:focus,
.contact-form select:focus {
    outline: none;
}

.contact-form label {
    position: absolute;
    top: 10px;
    left: 14px;
    transition: all 0.3s;
    /*text-transform: capitalize;*/
}

.contact-form input:focus+label,
.contact-form input.has-value+label,
.contact-form textarea:focus+label,
.contact-form textarea.has-value+label {
    font-size: 12px;
    top: 0px;
}

.form-group.mobil input {
    padding-inline-start: 107px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #041E30 !important;
    font-weight: 400 !important;
    text-transform: capitalize;
}

.select {
    /*position: relative;*/
    background: #F8FCFF;
  border-radius: 4px;
}

.select::after {
    /*position: absolute;*/
    /*content: '';*/
    /*content: '\f107';*/
    /*font-family: 'font awesome 5 pro';*/
    /*top: 18px;*/
    /*right: 11px;*/
    /*color: #041E30;*/
    /*font-size: 24px;*/
    /*background: url('../images/Group 1321314868.svg') !important;*/
    /*background-repeat: no-repeat !important;*/
    /*height: 48px;*/
    /*width: 18px;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*background-position: center;*/
    /*z-index: 0;*/
}

.modal-header .close {
    position: absolute;
    top: 6px;
    right: 6px;
    width: 37px;
    height: 37px;
    border: 1px solid #B4CBDB;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0px 4px 4px 0px #00000040;
    z-index: 2;
    color: #B4CBDB;
    opacity: 1;
}

.modal-header {
    border: none;
    padding: 0;
}

.modal-content {
    border-radius: 24px;
    box-shadow: 0px 4px 44px 0px #BFBFBF40;
    padding: 36px 43px;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}

.close {
    font-weight: 300;
    line-height: normal;
    text-shadow: none;
}

.modal-header .close span {
    margin: 0 0 2px 1px;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 529px;
        border-radius: 24px;
    }
}
/* -------------------------------------------------   */
.apple_page .row:nth-child(2) .infrast-img img {
    max-height: 100%;
    height: auto;
    object-fit: contain;
    border: none;
    box-shadow: none;
}
.apple_page  .infrast-img img {
    border: none;
}

.apple_page .row:last-of-type .infrast-img {
    display: flex;
    align-items: center;
    justify-content: center;
}
.item_img {
    height: 154px;
    margin-bottom: 36px;
}

.item_img img {
    max-width: 100%;
    max-height: 100%;
}

.success_stories_item {
    box-shadow: 0px 12px 12px 8px #0000000A;
    background: #fff;
    padding: 40px 12px 12px;
    text-align: center;
    box-shadow: 0px 12px 12px 8px #0000000A;
    border-radius: 16px;
    border: 2px solid #fff;
    transition: all 0.3s;
}
.success_stories_item:hover{
    border: 2px solid #0C568A;
}
.view-btn {
    font-size: 20px;
    border: 1px solid #0C568A;
    background: #F8FCFF;
    min-width: 100%;
    display: inline-flex;
    padding: 10px;
    border-radius: 8px;
    color: #0C568A;
    font-weight: 600;
    align-items: center;
    justify-content: center;
    gap: 12px;
    text-transform: capitalize;
}

.success_stories-title {
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 43px;
}

.success_stories-title h4 {
    font-size: 32px;
    margin-bottom: 24px;
    font-weight: 700;
}

.success_stories-title h6 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}

.PARENTAL_sec {
    background: #fff;
    text-align: center;
    padding: 97px 22px;
    margin-top: 140px;
    box-shadow: 0px 12px 12px 8px #0000000A;
    border-radius: 16px;
    position: relative;
}
.PARENTAL_sec::after{
    position: absolute;
    content: '';
    width: 80%;
    height: 247px;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    background-image: url('../images/vission-after.png');
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}
.PARENTAL_sec .row {
    justify-content: center;
}

.PARENTAL_sec h3 {
    text-transform: uppercase;
    font-size: 48px;
    margin-bottom: 20px;
    font-weight: 700;
}

.PARENTAL_sec h4 {
    font-size: 32px;
    font-weight: 300;
    text-transform: capitalize;
    margin-bottom: 20px;
}

section.success_stories {
    position: relative;
}

section.success_stories::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url('../images/Ellipse.png');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    background: linear-gradient(180deg, #E9F6FF 0%, #F8FCFF 50%);
}
.container{
    position: relative;
    z-index: 2;
}
.PARENTAL_sec .my-btn a{
    min-width: 224px;
}
/* -----------------------------  ipad pafe -------------------------   */
.ipadImage{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 649px;
    border-radius: 0 0 56px 56px;
}
.breadcrumb-section.ipad_page{
    background-image: none !important;
    /* padding: 0; */
}
section.ipad-page {
    padding: 0;
    min-height: 330px;
}

.ipadImage img {
    width: 100%;
    height: 100%;
    border-radius: 0 0 56px 56px;
    object-fit: cover;
}

.container-fluid {
    padding: 0;
}

.breadcrumb-section.ipad_page::after {
    display: none;
}
.small_img {
    height: 57px;
    border-radius: 10.7px;
    margin-bottom: 16px;
}

.small_img img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    border-radius: 10.7px;
}

.ipad_right_info h2 {
    font-size: 56px;
    line-height: 72px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

.ipad-disc p {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
.ipad-info .row{
    align-items: center;
}
.ipad_right_info {
    padding-inline-end: 22px;
}
.ipad-info{
    padding-top: 60px;
}
/* --------------------------------------------------------------- */
.map{
    padding-top: 0;

}
.contact_page .contact-form{

background: #fff;

box-shadow: 0px 4px 44px 0px #BFBFBF40;

border-radius: 24px;

padding: 36px 43px;
}
.contact_page .row{
    justify-content: center;
}
.all-regions {
    width: 80%;
    margin: auto;
    box-shadow: 0px 4px 44px 0px #BFBFBF40;
    background: #fff;
    border-radius: 24px;
    padding: 50px 25px;
    text-align: center;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link,.nav-pills .nav-link:hover {
    background: #0C568A;
}

.nav-pills .nav-link {
    background: rgb(12 86 138 / 40%);
    color: #fff;
    border-radius: 8px;
    min-width: 215px;
    margin: 0 5px;
    transition: all 0.3s;
}

ul.contact-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-top: 46px;
}

ul.contact-list li a {
    display: flex;
    color: #000;
    align-items: center;
    gap: 6px;
}

ul.contact-list li p {
    margin-bottom: 0;
}

.map iframe {
    width: 100%;
    height: 625px;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: -1;
}
.contact_page_taps{
    min-height: 663px;
    padding: 0;
}



  
  .item {
    width: 200px;
    height: 200px;
    margin: 50px auto;
    padding-top: 75px;
    background: red;
    text-align: center;
    color: #FFF;
    font-size: 3em;
  }
  
section.mission.vission {
    direction: rtl;
}
section.mission.vission .mission_sec_Info {
    direction: ltr;
}
  
  .form-group.mobil .mobil-number-info p {
    display: flex;
    align-items: center;
    gap: 3px;
}
  
  .form-group label {
    position: absolute;
    top: 10px;
    right: 14px;
    font-size: 16px;
    pointer-events: none;
    text-transform: capitalize;
    transition: all 0.4s;
    color: #62869F;

}

  .form-group  label.move {
	font-size: 12px;
    top: 4px;
}    
  
 
  input.wpcf7-form-control.has-value ,textarea.wpcf7-form-control.has-value{
    padding-top: 14px;
    padding-bottom: 4px;
}
  
.nav {
    justify-content: center;
}
  
.ipadImage {
    height:710px;
}
.ipad_right_info h2 {
    font-size: 46px;
    line-height: 57px;
}
  
  .sidebar .side-content .header-soch {
    margin-top: 14px;
    margin-inline-start: 7px;
}


select {

    top: 18px;
    right: 11px;
    color: #041E30;
    font-size: 24px;
    background: url('../images/Group 1321314868.svg') 97% / 5%  !important;
    /*background-size: 18px 45px !important;*/
    background-repeat: no-repeat !important;
    height: 48px;
    width: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    z-index: 0;
}

ul.contact-list li a i{
    font-size: 21px;
}
ul.contact-list li a i.la.la-phone {
    font-size: 24px;
}

.ipad-info {
    padding-top: 30px;
}

.header-soch a {
    font-size: 12px;
    width: 26px;
    height: 26px;
    color: var(--sec-color);
    border: 1px solid #0c568a66;
}

.hero-item-info .my-btn {
    text-align: start;
}

.header-soch {
    margin-top: 20px;
}


  .infras-info ul li::before {
    position: absolute;
    content: "";
    /*font-family: 'font awesome 5 pro';*/
    top: 10px;
    left: 0;
    color: #1BCB59;
    font-size: 15px;
    width: 10px;
    height: 10px;
    background: var(--sec-color);
    border-radius: 50%;
}
  
 .hero_Image,.hero_Image img,.hero_Image::after {
    border-radius: 0;
} 
 .her-sec-content {
    margin-top: 60px;
} 
 .hero_sec {
    height: 100vh;
} 
  
 .hero-item-info .my-btn span {
     background: transparent !important;
        border: 0;
        padding: 0;
        margin: 0;
    /* float: left; */
    /* width: auto; */
    min-width: auto;
    margin-top: 10px;
 }
  
.her-sec-content  .hero-item-info .my-btn {
    margin-top: 0px;
}  
  
     @media (max-width: 768px) {
            .nav.nav-pills {
                display: none;
            }
     }
  
  
  .btn.dropdown-toggle {
    min-width: 220px;
   background: var(--sec-color);
    color: #fff;
    padding: 10px;
    border-radius: 8px;
}
  
  
  
  
  
  